Subject: Ticket Assigned - Wrong items
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 13:38:58 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items Dear team

I Brought 12 items from the online and one item got canceled without any
reason and that item still showing available in online store . Two items
that I received is totally different from that I order. Very bad service.
Big cheating by showing different image and send different items. The item
that you cancelled still available also .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1547664